» Ubuntu » Packages » lucid (10.04LTS) » ruby » libnokogiri-ruby1.8
lucid  ] [  precise  ] [  raring  ]
[ Source: libnokogiri-ruby  ]

Package: libnokogiri-ruby1.8 (1.4.0-3) [universe]

Links for libnokogiri-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libnokogiri-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

simple, fast, Hpricot-like HTML/XML parser for Ruby (ruby 1.8)

Nokogiri is an HTML, XML, SAX, and Reader parser.

FEATURES:

   * XPath support for document searching
   * CSS3 selector support for document searching
   * XML/HTML builder
   * Drop in replacement for Hpricot (though not bug for bug)

This package is built for ruby 1.8.x.

Other Packages Related to libnokogiri-ruby1.8

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.3.6-6~)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libruby1.8 (>= 1.8.7.249)
    Libraries necessary to run Ruby 1.8
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: libxslt1.1 (>= 1.1.18)
    XSLT processing library - runtime library

Download libnokogiri-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
i386 89.6 kB792.0 kB [list of files]